Binary files initrd.1.1.1/bin/[ and initrd.1.2.0/bin/[ differ
Binary files initrd.1.1.1/bin/[[ and initrd.1.2.0/bin/[[ differ
Binary files initrd.1.1.1/bin/ash and initrd.1.2.0/bin/ash differ
Binary files initrd.1.1.1/bin/basename and initrd.1.2.0/bin/basename differ
Binary files initrd.1.1.1/bin/busybox and initrd.1.2.0/bin/busybox differ
Binary files initrd.1.1.1/bin/cat and initrd.1.2.0/bin/cat differ
Binary files initrd.1.1.1/bin/chmod and initrd.1.2.0/bin/chmod differ
Binary files initrd.1.1.1/bin/chown and initrd.1.2.0/bin/chown differ
Binary files initrd.1.1.1/bin/clear and initrd.1.2.0/bin/clear differ
Binary files initrd.1.1.1/bin/cp and initrd.1.2.0/bin/cp differ
Binary files initrd.1.1.1/bin/cut and initrd.1.2.0/bin/cut differ
Binary files initrd.1.1.1/bin/date and initrd.1.2.0/bin/date differ
Binary files initrd.1.1.1/bin/dd and initrd.1.2.0/bin/dd differ
Binary files initrd.1.1.1/bin/df and initrd.1.2.0/bin/df differ
Binary files initrd.1.1.1/bin/dirname and initrd.1.2.0/bin/dirname differ
Binary files initrd.1.1.1/bin/dmesg and initrd.1.2.0/bin/dmesg differ
Binary files initrd.1.1.1/bin/echo and initrd.1.2.0/bin/echo differ
Binary files initrd.1.1.1/bin/env and initrd.1.2.0/bin/env differ
Binary files initrd.1.1.1/bin/false and initrd.1.2.0/bin/false differ
Binary files initrd.1.1.1/bin/find and initrd.1.2.0/bin/find differ
Binary files initrd.1.1.1/bin/free and initrd.1.2.0/bin/free differ
Binary files initrd.1.1.1/bin/grep and initrd.1.2.0/bin/grep differ
Binary files initrd.1.1.1/bin/head and initrd.1.2.0/bin/head differ
Binary files initrd.1.1.1/bin/hexdump and initrd.1.2.0/bin/hexdump differ
Binary files initrd.1.1.1/bin/hostname and initrd.1.2.0/bin/hostname differ
Binary files initrd.1.1.1/bin/kill and initrd.1.2.0/bin/kill differ
Binary files initrd.1.1.1/bin/killall and initrd.1.2.0/bin/killall differ
Binary files initrd.1.1.1/bin/ln and initrd.1.2.0/bin/ln differ
Binary files initrd.1.1.1/bin/logger and initrd.1.2.0/bin/logger differ
Binary files initrd.1.1.1/bin/login and initrd.1.2.0/bin/login differ
Binary files initrd.1.1.1/bin/ls and initrd.1.2.0/bin/ls differ
Binary files initrd.1.1.1/bin/md5sum and initrd.1.2.0/bin/md5sum differ
Binary files initrd.1.1.1/bin/mkdir and initrd.1.2.0/bin/mkdir differ
Binary files initrd.1.1.1/bin/more and initrd.1.2.0/bin/more differ
Binary files initrd.1.1.1/bin/mount and initrd.1.2.0/bin/mount differ
Binary files initrd.1.1.1/bin/mv and initrd.1.2.0/bin/mv differ
Binary files initrd.1.1.1/bin/netstat and initrd.1.2.0/bin/netstat differ
Binary files initrd.1.1.1/bin/nslookup and initrd.1.2.0/bin/nslookup differ
Binary files initrd.1.1.1/bin/ping and initrd.1.2.0/bin/ping differ
Binary files initrd.1.1.1/bin/ps and initrd.1.2.0/bin/ps differ
Binary files initrd.1.1.1/bin/pwd and initrd.1.2.0/bin/pwd differ
Binary files initrd.1.1.1/bin/removeme/rrload.srr.chopped and initrd.1.2.0/bin/removeme/rrload.srr.chopped differ
Binary files initrd.1.1.1/bin/reset and initrd.1.2.0/bin/reset differ
Binary files initrd.1.1.1/bin/rm and initrd.1.2.0/bin/rm differ
Binary files initrd.1.1.1/bin/rmdir and initrd.1.2.0/bin/rmdir differ
Binary files initrd.1.1.1/bin/run-parts and initrd.1.2.0/bin/run-parts differ
Binary files initrd.1.1.1/bin/sed and initrd.1.2.0/bin/sed differ
Binary files initrd.1.1.1/bin/sh and initrd.1.2.0/bin/sh differ
Binary files initrd.1.1.1/bin/sleep and initrd.1.2.0/bin/sleep differ
Binary files initrd.1.1.1/bin/strings and initrd.1.2.0/bin/strings differ
Binary files initrd.1.1.1/bin/stty and initrd.1.2.0/bin/stty differ
Binary files initrd.1.1.1/bin/sync and initrd.1.2.0/bin/sync differ
Binary files initrd.1.1.1/bin/tail and initrd.1.2.0/bin/tail differ
Binary files initrd.1.1.1/bin/tar and initrd.1.2.0/bin/tar differ
Binary files initrd.1.1.1/bin/tee and initrd.1.2.0/bin/tee differ
Binary files initrd.1.1.1/bin/test and initrd.1.2.0/bin/test differ
Binary files initrd.1.1.1/bin/tftp and initrd.1.2.0/bin/tftp differ
Binary files initrd.1.1.1/bin/time and initrd.1.2.0/bin/time differ
Binary files initrd.1.1.1/bin/top and initrd.1.2.0/bin/top differ
Binary files initrd.1.1.1/bin/touch and initrd.1.2.0/bin/touch differ
Binary files initrd.1.1.1/bin/tr and initrd.1.2.0/bin/tr differ
Binary files initrd.1.1.1/bin/true and initrd.1.2.0/bin/true differ
Binary files initrd.1.1.1/bin/umount and initrd.1.2.0/bin/umount differ
Binary files initrd.1.1.1/bin/uname and initrd.1.2.0/bin/uname differ
Binary files initrd.1.1.1/bin/uptime and initrd.1.2.0/bin/uptime differ
Binary files initrd.1.1.1/bin/vi and initrd.1.2.0/bin/vi differ
Binary files initrd.1.1.1/bin/watch and initrd.1.2.0/bin/watch differ
Binary files initrd.1.1.1/bin/wc and initrd.1.2.0/bin/wc differ
Binary files initrd.1.1.1/bin/wget and initrd.1.2.0/bin/wget differ
Binary files initrd.1.1.1/bin/xargs and initrd.1.2.0/bin/xargs differ
Binary files initrd.1.1.1/bin/yes and initrd.1.2.0/bin/yes differ
diff -NrU 5 initrd.1.1.1/etc/rootfs.version initrd.1.2.0/etc/rootfs.version
--- initrd.1.1.1/etc/rootfs.version	1970-01-01 01:00:00.000000000 +0100
+++ initrd.1.2.0/etc/rootfs.version	1970-01-01 01:00:00.000000000 +0100
@@ -1 +1 @@
-1.1.1.50239-2007-10-25-08:57-zbuild@linbld6
+1.2.0.58335-2008-04-01-09:19-zbuild@linbld6
diff -NrU 5 initrd.1.1.1/etc/setupenv_usb initrd.1.2.0/etc/setupenv_usb
--- initrd.1.1.1/etc/setupenv_usb	1970-01-01 01:00:00.000000000 +0100
+++ initrd.1.2.0/etc/setupenv_usb	1970-01-01 01:00:00.000000000 +0100
@@ -1,8 +1,9 @@
 # load device-specific USB evironment variables
 export usb_manf="SanDisk"
-export usb_prodname="Sansa Connect"
+#export usb_prodname="Sansa Connect" # CONNECT
+export usb_prodname="Sansa PMP"
 export usb_vendid=0x0781
 export usb_prodid_mtp=0x7480
 export usb_prodid_ether=0x0F02
 export usb_prodid_zaprecover=0x7482
 export usb_prodrev=0x0101
Binary files initrd.1.1.1/linuxrc and initrd.1.2.0/linuxrc differ
Binary files initrd.1.1.1/sbin/getty and initrd.1.2.0/sbin/getty differ
Binary files initrd.1.1.1/sbin/halt and initrd.1.2.0/sbin/halt differ
Binary files initrd.1.1.1/sbin/hwclock and initrd.1.2.0/sbin/hwclock differ
Binary files initrd.1.1.1/sbin/ifconfig and initrd.1.2.0/sbin/ifconfig differ
Binary files initrd.1.1.1/sbin/ifdown and initrd.1.2.0/sbin/ifdown differ
Binary files initrd.1.1.1/sbin/ifup and initrd.1.2.0/sbin/ifup differ
Binary files initrd.1.1.1/sbin/inetd and initrd.1.2.0/sbin/inetd differ
Binary files initrd.1.1.1/sbin/init and initrd.1.2.0/sbin/init differ
Binary files initrd.1.1.1/sbin/insmod and initrd.1.2.0/sbin/insmod differ
Binary files initrd.1.1.1/sbin/klogd and initrd.1.2.0/sbin/klogd differ
Binary files initrd.1.1.1/sbin/logread and initrd.1.2.0/sbin/logread differ
Binary files initrd.1.1.1/sbin/lsmod and initrd.1.2.0/sbin/lsmod differ
Binary files initrd.1.1.1/sbin/mke2fs and initrd.1.2.0/sbin/mke2fs differ
Binary files initrd.1.1.1/sbin/mkfs.ext2 and initrd.1.2.0/sbin/mkfs.ext2 differ
Binary files initrd.1.1.1/sbin/mkfs.ext3 and initrd.1.2.0/sbin/mkfs.ext3 differ
Binary files initrd.1.1.1/sbin/poweroff and initrd.1.2.0/sbin/poweroff differ
Binary files initrd.1.1.1/sbin/rdate and initrd.1.2.0/sbin/rdate differ
Binary files initrd.1.1.1/sbin/reboot and initrd.1.2.0/sbin/reboot differ
Binary files initrd.1.1.1/sbin/rmmod and initrd.1.2.0/sbin/rmmod differ
Binary files initrd.1.1.1/sbin/route and initrd.1.2.0/sbin/route differ
Binary files initrd.1.1.1/sbin/syslogd and initrd.1.2.0/sbin/syslogd differ
Binary files initrd.1.1.1/sbin/telnetd and initrd.1.2.0/sbin/telnetd differ
Binary files initrd.1.1.1/sbin/udhcpc and initrd.1.2.0/sbin/udhcpc differ
